<?
include('auth.php');
include('common.php');

$SQL = "UPDATE coordinator SET alive=0, killed=NOW() 
		WHERE id=".$_GET['coordid'];
$results = llnb_query($SQL);

$frompg = $_GET['frompg'];

if ($frompg == "coord_list")
	$pg = "coordinator_list.php?c=".$_GET['cid'];
else if ($frompg == "council_coordinator_list")
	$pg = "council_coordinator_list.php?cid=".$_GET['cid'];


header("Location: ./".$pg);

?>
